Opened 2 years ago

Closed 2 years ago

#53163 closed update (fixed)

New dependencies for volk-gnss-sdr-next

Reported by: carlesfernandez (Carles Fernandez) Owned by:
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: michaelld (Michael Dickens)
Port: volk-gnss-sdr

Description

The attached diff adds py27-mako and py27-six to the list of dependencies for volk-gnss-sdr-next

Attachments (1)

Portfile-volk-gnss-sdr.diff (1.4 KB) - added by carlesfernandez (Carles Fernandez) 2 years ago.

Download all attachments as: .zip

Change History (3)

Changed 2 years ago by carlesfernandez (Carles Fernandez)

Attachment: Portfile-volk-gnss-sdr.diff added

comment:1 Changed 2 years ago by michaelld (Michael Dickens)

In 170f5518/macports-ports:

volk-gnss-sdr: update to 878d2973 (20161227); add py27 mako and six as dependencies, to match those for updated Volk; addresses ticket #53163 .

comment:2 Changed 2 years ago by michaelld (Michael Dickens)

Resolution: fixed
Status: newclosed

Thanks!

Note: See TracTickets for help on using tickets.